<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/color.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/navbar.css">
    <title>CV</title>
</head>
<body>
    
    <header id="ecran1">
        <div class="imageFond">
            <img src="" alt="">
        </div>

        <div class="texteEcran1">
            <h1>DEVELOPPEUR WEB JUNIOR</h1>
            <a href="#quiSuisJe" >EN SAVOIR PLUS</a>
        </div>


    </header>

    <nav class="fixed" id="navbar">
        <a href="#ecran1" class="active">TPDWWM</a>
        <a href="#ecran1">ACCUEIL</a>
        <a href="#ecran2">A PROPOS</a>
        <a href="#ecran3">COMPETENCES</a>
        <a href="#ecran4">MON CV</a></i>
        <a href="#temoignage">TEMOIGNAGES</a>
        <a href="#portfolio">PORTFOLIO</a>
        <a href="#ecran6">ME CONTACTER</a>

        <a id="btn" class="icon">
            <span class="iconify" data-icon="fluent:navigation-20-filled" data-inline="false"></span>        
        </a>
    </nav>

    <section id="ecran2">
        <div id="motCle">
            <div class="texte">
                <h3>VALEURS</h3>
                <p>d est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minu Temporibus autem quibusdam</p>
            </div>
            <div class="texte">
                <h3>OBJECTIFS</h3>
                <p>d est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.s id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam</p>
            </div>
            <div class="texte">
                <h3>PASSIONS</h3>
                <p>d est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam</p>
            </div>
        </div>

        <div id="quiSuisJe">
            <div class="imageMoi">
                <img src="img/AVT_Mac-Lesggy_4127.jpg" alt="Photo de moi">
            </div>

            <div class="texteQuiSuisJE">
                <h3>QUI SUIS JE</h3>
                <p>d est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.s id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdamd est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.s id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdamd est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio.  repellendus.s id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam</p>
            </div>
        </div>
    </section>

    <section id="ecran3">
        <div class="competence">
            <div id="compTexte">
                <h3>MES COMPETENCES</h3>
                <p>d est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi qzdqzd cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibus</p>
                <a class="me-contacter" href="#formulaire">ME CONTACTER</a>
            </div>
    
            <div id="progressBar">

                <div class="blockProgress">
                    <p>HTML5</p>
                    <div class="progressHTML5">
                        <div></div>
                    </div>
                </div>

                <div class="blockProgress">
                    <p>JS</p>
                    <div class="progressJS">
                        <div></div>
                    </div>
                </div>

                <div class="blockProgress">
                    <p>PHP</p>
                    <div class="progressPHP">
                        <div></div>
                    </div>
                </div>

                <div class="blockProgress">
                    <p>MySQL</p>
                    <div class="progressSQL">
                        <div></div>
                    </div>
                </div>
            </div>
        </div>

        <div id="downloadBlock">
            <p> facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdamd est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis </p>
            <a class="download-btn" href="#">
                TELECHARGER

            </a>
        </div>
    </section>
    

    <section id="ecran4">
        <div id="monParcours">
            <h3>MON PARCOURS</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas iaculis libero in feugiat vitae venenatis parturient quisque. Imperdiet nisi felis diam dolor condimentum id. Facilisi non quam facilisi nulla suspendisse tristique tristique diam. Lectus egestas orci interdum risus mi, neque, condimentum tellus.</p>
        </div>

        <div id="xpPro">
            <div class="premierXp">
                <p><span>JANVIER 2017</span></p>
                <p>olor sit amet, conseconseconseconsectetur adipiscing elit. Maecenas</p>
            </div>

            <div class="secondXp">
                <p><span>JANVIER 2017</span></p>
                <p>olor sit amet, consamet, consamet, consamet, consamet, constur adipiscing elit. Maecenas</p>
            </div>

            <div class="troisiemeXp">
                <p><span>JANVIER 2017</span></p>
                <p>olor sit amet, consamet, consamet, constetur adipiscing elit. Maecenas</p>
            </div>
        </div>
    </section>


    <section id="ecran5">
        <div id="temoignage">
            <h3>TEMOIGNAGES</h3>

            <div class="slide">
                <p>``Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas iaculis libero in feugiat vitae venenatis parturient quisque. Imperdiet nisi felis diam dolor condimentum id. Facilisi non quam facilisi nulla suspendisse tristique tristique diam. Lectus egestas orci interdum risus mi, neque, condimentum tellus.``</p>
            </div>

            <div class="slide">
                <p>``Lorem ipsum dolor sit amet, consectetur et, consectetur et, consectetur et, consectetur adipiscing elit. Maecenas iaculis libero in feugiat vitae venenatis parturient quisque. Imperegestas orci interdum risus mi, neque, condimentum tellus.``</p>
            </div>

            <div class="slide">
                <p>``Lorem ipsum dolor sit amet, consamet, consamet, consectetur adipiscing elit. Maecenas iaculis libero in feugiat vitae venenatis  diam. Lectus egestas orci interdum risus mi, neque, condimentum tellus.``</p>
            </div>
        </div>


        <div id="portfolio">

            <h3>PORTFOLIO</h3>

            <div class="block-content">

                <div class="content-block-4">
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                </div>

               <div class="content-block-4">
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                </div>

            </div>
        </div>
    </section>


    <section id="ecran6">
       
        <h3>CONTACTEZ MOI</h3>
        
        <div>
            <div id="formulaire">
    
                <label for="nom">Nom</label>
                <input type="text" name="nom" id="nom">
    
                <label for="mail">Mail</label> 
                <input type="text" name="mail" id="nom">
    
                <label for="objet">Objet</label>
                <input type="text" name="objet" id="nom">
    
                <label for="corps">Objet</label>
                <textarea name="corps" id="cDuMail" cols="30" rows="10"></textarea>
    
                <input type="button" value="ENVOYER">
            </div>
    
            <div id="texteInfo">
                
                <ul>
                    <li>ADRESSE : 75 rue de la paix PARIS</li>
                    <li>NUMERO  : 06 XX XX XX XX</li>
                    <li>JESSY LANDAS</li>
                </ul>

                <h4>Ma position</h4>
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d10500.256627048488!2d2.2959415179366096!3d48.85698697844137!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e66e2964e34e2d%3A0x8ddca9ee380ef7e0!2sTour%20Eiffel!5e0!3m2!1sfr!2sfr!4v1611157212292!5m2!1sfr!2sfr" width="400" height="250" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            </div>
        </div>
    </section>


    <footer>
        <div class="iconReseau"></div>
        <div class="iconReseau"></div>
        <div class="iconReseau"></div>
        <div class="iconReseau"></div>
        <div class="iconReseau"></div>
    </footer>


<script src="js/nav.js"></script>
<script src="js/script.js"></script>
<script src="https://code.iconify.design/1/1.0.7/iconify.min.js"></script>
</body>
</html>